=== debian/control ===
Source: libgettext-commons-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Putzo <andreas@putzo.net>,
 Giovanni Mascellani <gio@debian.org>,
 tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>=10),
               default-jdk,
               junit,
               libmaven-assembly-plugin-java,
               libsurefire-java,
               maven-debian-helper
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libgettext-commons-java.git
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libgettext-commons-java.git
Homepage: https://github.com/jgettext/gettext-commons

Package: libgettext-commons-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Java classes for internationalization (i18n)
 Lightweight library combining the power of the unix-style gettext tools
 with the widely used Java ResourceBundles.
 This makes it possible to use the original text instead of arbitrary property
 keys, which is less cumbersome and makes programs easier to read.
