=== debian/watch ===
version=4
opts="uversionmangle=s/_/\./g,repack,compression=xz" \
    https://github.com/jgettext/gettext-commons/releases .*gettext-commons-([0-9._]*).tar.gz
