## libgettext-commons-java 0.9.8

=== debian/changelog ===
libgettext-commons-java (0.9.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fix watch file
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * Build-Depends: libmaven-bundle-plugin-java

 -- Andreas Tille <tille@debian.org>  Tue, 04 Feb 2025 18:06:40 +0100
