=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d._]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,uversionmangle=s/_/\./g" \
    https://github.com/jgettext/gettext-commons/tags .*gettext-commons-([0-9._]*).tar.gz
